dependencies:
  pre:
    - "sudo apt-get update && sudo apt-get install -y libgmp3-dev"
  override:
    - "cd ./cmd/erisdb && go build"
    - "mv ~/eris-db/cmd/erisdb/erisdb ~/bin"
    - chmod +x ~/bin/erisdb
test:
  override:
    - go test -v ./...
